
#: trace.lisp:85
msgid "~S: function name should be a symbol, not ~S"
msgstr ""

#: trace.lisp:95
msgid "~S: undefined function ~S"
msgstr ""

#: trace.lisp:101
msgid "~S: cannot trace special operator ~S"
msgstr ""

#: trace.lisp:112
msgid "~&;; Tracing ~:[function~;macro~] ~S."
msgstr ""

#: trace.lisp:253
msgid "~S: function name should be a symbol, not ~S"
msgstr ""

#: trace.lisp:266
msgid "~S: ~S was traced and has been redefined!"
msgstr ""
